.container {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	height: 50px;
	width: 200px;
	margin: auto;
}
.container1 {
	position: absolute;
    top: 175px;
    left: -5px;
    /* right: 0; */
    /* bottom: 0; */
    height: 50px;
    width: 200px;
    margin: auto;
}
*[data-animation="ripple"] {
	height: 100%;
	width: 100%;
	display: block;
	outline: none;
	padding: 20px;
	color: #fff;
	text-transform: uppercase;
	background: linear-gradient(135deg, #e570e7 0%,#79f1fc 100%);
	box-sizing: border-box;
	text-align: center;
	line-height: 14px;
	font-family: roboto, helvetica;
	font-weight: 200;
	letter-spacing: 1px;
	text-decoration: none;
	box-shadow: 0 5px 3px rgba(0, 0, 0, 0.3);
	cursor: pointer;
  /*border-radius: 50px;*/
	-webkit-tap-highlight-color: transparent;
	border-radius: 5px;
}

*[data-animation="ripple"]:focus {
	outline: none;
}

*[data-animation="ripple"]::selection {
	background: transparent;
	pointer-events: none;
}

/* footer */

footer{
    width: 100%;
    background-color: #fdfdfd;  
}

footer h3{
    color: #4c4b4b;
    cursor: pointer;
	margin-bottom: 20px;
	font-size: 25px;
}

footer p,a{
    color: #4c4b4b;
    font-size: 16px;
	/*text-align: left;*/
}
.footer_logo img{
	margin-left: 1240px;
	width: 200px;
	padding-top: 40px;
}

.footer_all{
    width: 65vw;
    /* height: 50vh; */
    margin: 0 400px;
    /*padding: 50px 0;*/
	padding-bottom: 50px;
    justify-content: center;
	
}

.footer_product{
    width: 70%;
}

.footer_product .footer_logo{
    width: 20%;
    text-align: center;
	margin-bottom: 20px;
}

.footer_product img{
    width: 100px;
	margin-right: 60px;
}

.footer_ul{
    width: 95%;
}

.footer_ul li{
    width: 33.3%;
    text-align: center;
	margin-left: 70px;
}

.footer_ul li h3{
    margin-bottom: 20px;
    font-size: 25px; 
	text-align: left;
}

.footer_ul li p{
    margin-bottom: 10px;
}

.footer_address{
    margin-left: 70px;
    width: 30%;
}

.footer_addNext h3{
    margin-right: 20px;
	margin-bottom: 20px;
}



.footer_addNext2 li{
    margin-left: 0px;
}

.footer_addNext2 li p{
    margin-bottom: 10px;
}

.footer_icon{
    justify-content: left;
	margin-top: 30px;
	margin-bottom: 30px;
}

.footer_campany{
	text-align: left;
}
.footer_site{
	text-align: left;
}

.footer_icon img{
    width: 35px;
    margin: 0 15px;
	margin-left: 0px;
}

.footer_maill{
	margin-bottom: 20px;
}

/* input */
.footer_input{
    margin-top: 40px;
}

.footer_input p{
    font-size: 12px;
    margin: 5px auto;
}

.footer_input #email{
    width: 18vw;
    height: 35px;
}

.footer_input .sub{
    width: 70px;
    height: 35px;
    background-color: #fff;
    color: #0098da;
    margin-left: 10px;
    border: transparent;
	}
	
.footer_site a{
	font-size: 20px;
}	

.footer_addNext a {
    font-size: 20px;
}

.footer_campany a {
	font-size: 20px;
}

/* footerNext */
.footer_power{
    width: 100%;
    height: 50px;
    font-size: 14px;
    background-color: #000;  
    justify-content: center;
    align-items: center;
    color: #fff;
	}
	
.footer_qrcode img{
	width:120px;
	padding-top:30px;
	margin-left: -12px;
}

.footer_pic img {
    width: 100px;
}

.footer_pic {
    width: 110px;
    text-align: center;
    margin-bottom: 30px;
	margin-left: -10px;
	float: left;
}

.footer_text {
    margin-bottom: 10px;
	width: 68%;
}

.footer_lineid {
    letter-spacing: 7.8px;
}

.footer_tel {
    letter-spacing: 0.7px;
}

@media screen and (min-width: 1921px) {
    .footer_h3{
        display: none;
    }
	.footer_all {
		width: 60vw;
		margin: 0 542px;

	}
	.footer_logo img{
		margin-left: 1165px;
	}
}

@media (min-width:1537px) and (max-width:1920px){
    .footer_product {
        width: 64%;
    }

    .footer_address {
        width: 30%;
    }

    .footer_h3{
        display: none;
    }
	.footer_all {
		width:76vw;
		margin: 0 265px;

	}
	.footer_logo img{
		margin-left: 850px;
		width: 200px;
	}
}

@media (min-width:1366px) and (max-width:1536px){
    .footer_product {
        width: 64%;
    }

    .footer_address {
        width: 30%;
    }

    .footer_h3{
        display: none;
    }
	
	.footer_all {
    width:86vw;
    margin: 0 130px;
	margin-top: -45px;
	}
	
	.footer_logo img{
	margin-left: 655px;
    width: 200px;
	padding-bottom: 30px;
	}
}


@media (min-width:1024px) and (max-width:1365px){
    .footer_product {
        width: 64%;
    }

    .footer_address {
        width: 36%;
    }

    .footer_addNext{
        display: inline-block;
    }

    .footer_addNext h3{
        margin-bottom: 20px;
    }

    .footer_addNext2 li {
        margin-left: 0;
        margin-right: 10px;
    }

    .footer_icon {
        justify-content: left;
    }

    .footer_icon img {
        margin: 0 20px 0 0;
    }

    .footer_h3{
        display: none;
    }
	.footer_all {
		width: 88vw;
		margin: 0px 0px;

	}
	.footer_logo img{
	margin-left: 550px;
	}
}

@media (min-width:768px) and (max-width:1024px){
    .footer_product .footer_logo {
        display: none;
    }

    .footer_ul {
        width: 100%;
    }

    .footer_product {
        width: 50%;
    }

    .footer_address {
        width: 50%;
        padding-left: 3vw;
    }

    .footer_addNext{
        display: inline-block;
    }

    .footer_addNext h3{
        margin-bottom: 20px;
    }

    .footer_addNext2 li {
        margin-left: 0;
        margin-right: 10px;
    }

    .footer_icon {
        justify-content: left;
    }

    .footer_icon img {
        margin: 0 20px 0 0;
    }

    .footer_input #email {
        width: 24vw;
        height: 25px;
    }

    .footer_input .sub {
        width: 50px;
        height: 25px;
    }

    footer a{
        font-size: 16px;
    }

    .footer_h3{
        display: none;
    }
	.footer_all {
		width: 122vw;
		margin: 0px 95px;

	}
	.footer_ul li {
		margin-left: -10px;
	}
	.footer_address {
		margin-left: -25px;
	}
	.footer_logo img{
	margin-left: 442px;
	}

}

@media (min-width:414px) and (max-width:768px){
    .footer_all {
        width: 80%;
		/*display: inline-block;*/
		margin: 0 auto;
    }

    .footer_product {
        width: 100%;
    }

    .footer_product .footer_logo {
        display: none;
    }

    .footer_ul{
        display: inline-block;
        width: 100%;
        text-align: center;
    }

    .footer_ul li {
        width: 90%;
        margin: 20px auto;
        display: none;
    }

    .footer_ul h3 {
        width: 100%;
        margin: 0 auto;
        border-bottom: 1px solid #fff;
        padding: 10px 0;
		font-size: 20px;
    }

    .footer_ul li h3 {
        display: none;
        border-bottom: 1px solid #fff;
        padding-bottom: 10px;
    }

    .footer_input{
        /*display: none;*/
    }

    .footer_address {
        width: 100%;
        padding-left: 0;
    }

    .footer_addNext{
        width: 100%;
        display: inline-block;
        text-align: center;
    }

    .footer_div{
        display: none;
        margin: 20px 0;
    }
    
    .footer_addNext h3 {
        width: 100%;
       /* margin: 0 auto;*/
        border-bottom: 1px solid #fff;
        padding: 10px 0;
    }

    /* .footer_addNext h3 {
        margin-right: 0;
    } */

    .footer_addNext2{
        display: inline-block;
    }

    .footer_icon {
        justify-content: center;
    }

    .footer_icon img {
        margin: 0 15px;
    }

    .footer_addNext2 li {
        margin-left: 0;
    }

    .footer_power{
       /* display: none;*/
		text-align: center;
    }

    .hideme {
        opacity: 1;
    }
	
	footer h3 {
		border-bottom: 1px solid #fff;
		padding: 10px 0;
		text-align: center;
		font-size: 20px;
	}
	
	.footer_input p {
		text-align: center;
	}
	.footer_logo img{
		margin-left: 185px;
	}
	
	.footer_text {
		width: 100%;
	}
}

@media screen and (max-width: 413px){
    /* @media (min-width:374px) and (max-width:414px){ */
    .footer_all {
        width: 65%;
		display: inline-block;
		padding: 0px 0px;
		margin: 0px 0px;
		margin-left: 0px;
    }

    .footer_product {
        width: 150%;
		margin-left: 10px;
    }

    .footer_product .footer_logo {
        display: none;
    }

    .footer_ul{
        display: inline-block;
        width: 100%;
        text-align: center;
    }

    .footer_ul li {
        width: 90%;
        margin: 20px auto;
        /*display: none;*/
    }
	
	footer h3 {
        border-bottom: 1px solid #fff;
		padding: 10px 0;
		text-align: center;
		margin-bottom: 15px;
	}
	
    .footer_ul h3 {
        width: 80%;
        margin: 0 auto;
        border-bottom: 1px solid #fff;
        padding: 10px 0;
    }

    .footer_ul li h3 {
        display: none;
        border-bottom: 1px solid #fff;
        padding-bottom: 10px;
    }
	.footer_ul li p {
		text-align: center;
}

    .footer_input{
        /*display: none;*/
    }

    .footer_address {
        width: 100%;
        padding-left: 0;
    }

    .footer_addNext{
        width: 100%;
        display: inline-block;
        text-align: center;
    }

    .footer_div{
        display: none;
        margin: 20px 0;
    }
    
    .footer_addNext h3 {
        width: 90%;
        margin: 10px 15px;
        border-bottom: 1px solid #fff;
        padding: 10px 0;
    }

    /* .footer_addNext h3 {
        margin-right: 0;
    } */

    .footer_addNext2{
        display: inline-block;
    }

    .footer_icon {
        justify-content: center;
    }

    .footer_icon img {
        margin: 0 15px;
    }

    .footer_addNext2 li {
        margin-left: -50px;
		width: 140%;
    }

    .footer_power{
        display: none;
    }

    .hideme {
        opacity: 1;
    }
	.footer_logo img{
		margin-left: 80px;
		width: 200px;
	}
	.footer_qrcode img {
		width: 180px;
		margin-left: 30px;
	}
	
	.footer_text {
		width: 100%;
	}
	.footer_pic {
		margin-left: 4px;
	}
}